A:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A:active {
	FONT-FAMILY: "宋体"
}
A:hover {
	COLOR: #ff6600; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.td1 {
	FONT-SIZE: 12px; COLOR: #c47f06; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"
}
.td2 {
	FONT-SIZE: 12px; COLOR: #474747; LINE-HEIGHT: 160%; FONT-FAMILY: "宋体"
}
.td3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #07abb7; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"
}
INPUT {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"
}
A.menu:unknown {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.menu:link {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.menu:visited {
	FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.menu:active {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-SIZE: 9pt; COLOR: #ffff00; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.top20 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ef651a; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"
}
.linkTitle {
	FONT-SIZE: 10.5pt; COLOR: #000000; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
.mainMenu {
	FONT-SIZE: 10pt; FONT-FAMILY: "宋体"
}
A.mainMenu:link {
	FONT-SIZE: 10pt; FONT-FAMILY: "宋体"
}
A.mainMenu:active {
	FONT-SIZE: 10pt; FONT-FAMILY: "宋体"
}
A.mainMenu:visited {
	FONT-SIZE: 10pt; FONT-FAMILY: "宋体"
}
A.mainMenu:hover {
	FONT-SIZE: 10pt; COLOR: #00ccff; FONT-FAMILY: "宋体"; TEXT-DECORATION: underline
}
INPUT.lxm1 {
	BORDER-RIGHT: #c4bdbb 1px solid; BORDER-TOP: #c4bdbb 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #c4bdbb 1px solid; COLOR: rgb(0,0,0); BORDER-BOTTOM: #c4bdbb 1px solid; BACKGROUND-COLOR: #ffffff
}
.td4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #84a30a; LINE-HEIGHT: 18px
}
.td5 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ba8553; LINE-HEIGHT: 18px
}
.td6 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #e3538e; LINE-HEIGHT: 18px
}
.news {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 22px
}
.net {
	FONT-SIZE: 12px; COLOR: #666666
}
.14black {
	FONT-SIZE: 14px; COLOR: #333333
}
